Application: gvSIG desktop - gvSIG bugs #165

The unit tests of the org.gvsig.raster.mosaic.io project fail

01/10/2012 03:23 PM - Cesar Ordifana

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category:

Target version: 2.0.0-alpha4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2042 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name:

Description

When running the unit tests of the org.gvsig.raster.mosaic.io project they fail.

Attached the maven surefire test report.

History

#1 - 01/10/2012 03:23 PM - Cesar Ordinana
- gvSIG build changed from 2043 to 2042

#2 - 01/12/2012 09:17 AM - Ignacio Brodin

- Status changed from New to Fixed

There was some changes in the "rmf" labels
[gvsig-raster 939]

#3 - 01/13/2012 02:51 PM - Joaquin del Cerro Murciano
- Target version set to 2.0.0-alpha4

#4 - 02/26/2014 12:35 PM - Alvaro Anguix

- Status changed from Fixed to Closed
